.TH GBrowse2 1  "October 18, 2011" "version 1.1.0" "USER COMMANDS"

.SH NAME
gbrowse_syn_load_alignment_database \- Script to load the database for gbrowse_syn
.SH DESCRIPTION
 The expected file format is tab-delimited (shown below):
 species1  ref1  start1 end1 strand1  cigar_string1 species2  ref2  start2 end2 strand2  cigar_string2 coords1... | coords2...
 the coordinate format: pos1_species1 pos1_species2 ... posn_species1 posn_species2 | pos1_species2 pos1_species1 ... posn_species2 posn_species1,
 where pos is the matching sequence coordinate (ungapped) in each species.
.PP
.SH AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging
Lincoln Stein - GBrowse
